Home Products ProfLT System requirements

System Requirements

Print PDF

Supported operating systems:

  • Windows: XP / Vista  / 7 / 8 / 8.1 / 10

AutoCAD platforms:

  • AutoCAD: R14, 2000i, 2002, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016
  • AutoCAD 64-bit: 2010, 2011, 2012, 2013, 2014, 2015, 2016
  • AutoCAD LT : 2000i, 2002, 2004, 2005, 2006, 2007, 2008, 2009 with Toolbox LT made by GlobalCad

Other CAD platforms:

  • BricsCAD Pro and Platinum: V10.3.8, V11.2.3, V12.1.15, V13, V14, V15, V16
  • ZWCAD+ Pro: 2012, 2014, 2015

IntelliCAD platforms:

  • BricsCAD: V3.3, V4.0, V5.1, V6.0, V7.1
  • CADian: 2008 with update Omega_15 patch, 2011
  • CMS IntelliCAD: V6.3, V6.4, V6.5, V6.6
  • ProgeCAD: 2006, 2007, 2008, 2009, 2011
  • ZWCAD: 2007 with update P0808, 2008 with update 08022, 2010 (Vernum=2010.05.31(14725)), 2011, 2012
 

Newsletter

TopoLT & ProfLT newsletter subscription


Receive HTML?